# Uses of Enum Class
javajs.util.Encoding

Packages that use Encoding
Package
Description
javajs.util

## Uses of Encoding in javajs.util

Subclasses with type arguments of type Encoding in javajs.util
Modifier and Type
Class
Description
`enum`
`Encoding`
Methods in javajs.util that return Encoding
Modifier and Type
Method
Description
`static Encoding`
Encoding.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Encoding[]`
Encoding.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.